[ Avaa Bypassed ]




Upload:

Command:

www-data@3.17.164.81: ~ $
#! /bin/sh
### BEGIN INIT INFO
# Provides:          cups-browsed
# Required-Start:    $syslog $remote_fs $network $named $time
# Required-Stop:     $syslog $remote_fs $network $named $time
# Should-Start:      avahi-daemon
# Should-Stop:       avahi-daemon
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: cups-browsed - Make remote CUPS printers available locally
# Description: This daemon browses Bonjour broadcasts of shared remote CUPS
#              printers and makes these printers available locally by creating
#              local CUPS queues pointing to the remote queues. This replaces
#              the CUPS browsing which was dropped in CUPS 1.6.1. For the end
#              the behavior is the same as with the old CUPS broadcasting/
#              browsing, but in the background the standard method for network
#              service announcement and discovery, Bonjour, is used.
### END INIT INFO

DAEMON=/usr/sbin/cups-browsed
NAME=cups-browsed
PIDFILE=/var/run/cups/$NAME.pid
DESC="CUPS Bonjour daemon"

unset TMPDIR

test -x $DAEMON || exit 0

. /lib/lsb/init-functions

SSD_OPTIONS="--quiet --pidfile $PIDFILE --make-pidfile"

case "$1" in
  start)
	log_begin_msg "Starting $DESC: $NAME"

	mkdir -p `dirname "$PIDFILE"`
	start-stop-daemon --start --oknodo --background $SSD_OPTIONS --exec $DAEMON
	log_end_msg $?
	;;
  stop)
	log_begin_msg "Stopping $DESC: $NAME"
	start-stop-daemon --stop --retry 5 --oknodo $SSD_OPTIONS --name $NAME
	log_end_msg $?
        rm -f $PIDFILE
	;;
  restart|force-reload)
	log_begin_msg "Restarting $DESC: $NAME"
	if start-stop-daemon --stop --retry 5 --oknodo $SSD_OPTIONS --name $NAME; then
		start-stop-daemon --start --background $SSD_OPTIONS --exec $DAEMON
	fi
	log_end_msg $?
	;;
  status)
        status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
	;;
  *)
	N=/etc/init.d/${0##*/}
	echo "Usage: $N {start|stop|force-reload|restart|status}" >&2
	exit 1
	;;
esac

exit 0

Filemanager

Name Type Size Permission Actions
K01alsa-utils File 5.44 KB 0755
K01apache-htcacheclean File 2.43 KB 0755
K01apache2 File 7.99 KB 0755
K01avahi-daemon File 2.34 KB 0755
K01bluetooth File 2.9 KB 0755
K01cups-browsed File 1.92 KB 0755
K01gdm3 File 2.96 KB 0755
K01irqbalance File 2.58 KB 0755
K01kerneloops File 3.06 KB 0755
K01mysql File 5.48 KB 0755
K01openvpn File 8.92 KB 0755
K01plymouth File 1.33 KB 0755
K01pulseaudio-enable-autospawn File 469 B 0755
K01rsyslog File 2.8 KB 0755
K01saned File 2.17 KB 0755
K01speech-dispatcher File 1.99 KB 0755
K01spice-vdagent File 2.43 KB 0755
K01udev File 6.71 KB 0755
K01unattended-upgrades File 1.36 KB 0755
K01uuidd File 1.28 KB 0755
K01vm-agent File 8.28 KB 0550
K01vsftpd File 2.02 KB 0755
K01xrdp File 7.12 KB 0755